KJL - Feature #2553

Purchase Order dan Good Receipt Partial
02/05/2024 03:52 PM - jihad ....

Status: Closed Start date: 02/05/2024
Priority: Urgent Due date: 02/07/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yoma,
Ingin dibuatkan logic quantity partial antara Purchase Order dan Good Receipt.

contoh:

Jika ada PO dengan quantity item 20, ternyata yang baru di good receipt hanya 10. maka di tab Purchase Realization di PO akan
menampilkan jumlah yang sudah di receipt dengan status Closed dan sisanya dengan status Outstanding. ketika melakukan receipt
lagi maka akan kembali melakukan ref dari PO dan membaca dari tab purchase realization jumlah quantity-nya dengan yang
statusnya Outstanding. setelah semua status closed maka dokumen PO statusnya menjadi submit

Menu: Pruchase Order dan Good Receipt
Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/05/2024 05:06 PM - Kezia Pawitra Yulianti
- Due date set to 02/07/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 02/07/2024 12:00 PM - Anonymous

- Priority changed from Immediate to Urgent

#3 - 02/09/2024 03:59 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#4 - 02/09/2024 03:59 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#5 - 02/09/2024 04:52 PM - jihad ....
- Status changed from QA Test to Closed
